summaryrefslogtreecommitdiffstats
path: root/.ci
diff options
context:
space:
mode:
authorredsky17 <joedonofry@gmail.com>2019-05-01 13:01:48 -0400
committerredsky17 <joedonofry@gmail.com>2019-05-01 13:01:48 -0400
commitb0aa8bc2b4b4a9a243d2969f7ec470adb1048a24 (patch)
tree8987163e8428d431f710f2b83aaed53826caf6e1 /.ci
parentb2c8c6a1c69445a71c7a50f225df9c8edb18b570 (diff)
Remove 'error on unset' for travis builds
Diffstat (limited to '.ci')
-rwxr-xr-x.ci/install.sh2
-rwxr-xr-x.ci/linux/deploy.sh2
2 files changed, 2 insertions, 2 deletions
diff --git a/.ci/install.sh b/.ci/install.sh
index 6a40fdee..3b276497 100755
--- a/.ci/install.sh
+++ b/.ci/install.sh
@@ -1,6 +1,6 @@
#!/usr/bin/env sh
-set -eux
+set -ex
if [ "$TRAVIS_OS_NAME" = "osx" ]; then
brew update
diff --git a/.ci/linux/deploy.sh b/.ci/linux/deploy.sh
index b8c1c5e3..403fde14 100755
--- a/.ci/linux/deploy.sh
+++ b/.ci/linux/deploy.sh
@@ -1,6 +1,6 @@
#!/usr/bin/env sh
-set -eux
+set -ex
APP=nheko
DIR=${APP}.AppDir